| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
restartmod Module Reference

List of all members.

## Public Attributes

integer, parameter | nresdim = 200
integer, parameter | nreaunit = 33
integer, parameter | nwriunit = 34
integer | nexcheck = 1
integer | nresnum = 0
integer | nlastrec = 0
integer | nud = 6
character(len=16), dimension(nresdim) | yresnam

## Detailed Description

Definition at line 1 of file restartmod.f90.

## Member Data Documentation

integer restartmod::nexcheck = 1

Definition at line 5 of file restartmod.f90.

integer restartmod::nlastrec = 0

Definition at line 7 of file restartmod.f90.

integer, parameter restartmod::nreaunit = 33

Definition at line 3 of file restartmod.f90.

integer, parameter restartmod::nresdim = 200

Definition at line 2 of file restartmod.f90.

integer restartmod::nresnum = 0

Definition at line 6 of file restartmod.f90.

integer restartmod::nud = 6

Definition at line 8 of file restartmod.f90.

integer, parameter restartmod::nwriunit = 34

Definition at line 4 of file restartmod.f90.

character (len=16), dimension(nresdim) restartmod::yresnam

Definition at line 9 of file restartmod.f90.

The documentation for this module was generated from the following file:

- /Users/home/WC/puma/src/restartmod.f90